html {padding:0px; margin:0px; min-width:320px;}
body {font-family: 'Open Sans', sans-serif; font-size:12px;	color:#333333; width:auto; padding:0px; margin:0px; }

h1 {font-weight:normal; font-size:34px; color:#333333; font-family: 'Dancing Script', cursive;}
h2 {font-weight:normal; font-size:30px; color:#333333; font-family: 'Dancing Script', cursive; margin:10px 0px 10px 0px;}
h3 {font-weight:normal; font-size:24px; color:#333333; font-family: 'Dancing Script', cursive; margin:10px 0px 10px 0px;}
h4 {font-weight:normal; font-size:18px; color:#333333; }
h5 {font-weight:normal; font-size:12px; color:#333333; }

@media (min-width: 750px) {
    h1 {font-size:36px; }
    h2 {font-size:32px; }
    h3 {font-size:24px; }
    h4 {font-size:18px; }
    h5 {font-size:12px; }
}

@media (min-width: 850px) {
    h1 {font-size:44px; }
    h2 {font-size:44px; }
    h3 {font-size:32px; }
    h4 {font-size:18px; }
    h5 {font-size:12px; }
}


img {border:none;}
a {text-decoration:none; color:#333;}
a:hover {text-decoration:underline; }

.handwriting{font-family: 'Dancing Script', cursive;}

.clr {clear:both;}
.img-center{vertical-align:middle;}
.img-right{float:right; margin-left:10px; margin-bottom:10px; }
.gallery-img {border:none}
.gallery-img-zoom {border:10px solid #fff;}
.photo {margin:5px; float:left;border:5px solid #fff; box-shadow: 2px 2px 10px #c1c1c1;}
.tweet {padding-bottom:5px; border-bottom:1px solid #eee; margin-bottom:5px;}
.clickable{cursor:pointer;}

.black{color:#000000;}
.black-bg{background-color:#000000;}
.white{color:#FFFFFF;}
.white-bg{background-color:#FFFFFF;}
.light-grey{color:#F1F1F1;}
.light-grey-bg{background-color:#F1F1F1;}
.medium-grey{color:#cccccc;}
.medium-grey-bg{background-color:#cccccc;}
.dark-grey{color:#666667;}
.dark-grey-bg{background-color:#666667;}
.cyan{color:#98cecd;}
.cyan-bg{background-color:#98cecd;}
.orange{color:#f79868;}
.orange-bg{background-color:#f79868;}
.yellow{color:#f9f49b;}
.yellow-bg{background-color:#f9f49b;}
.green{color:#cccc99;}
.green-bg{background-color:#cccc99;}
.cream{color:#f4f5e8;}
.cream-bg{background-color:#f4f5e8;}
.dark-blue{color:#0d0240;}
.dark-blue-bg{background-color:#0d0240;}
.brown{color:#c7c4b8;}
.brown-bg{background-color:#c7c4b8;}
.facebook-blue{color:#3B5998;}
.facebook-blue-bg{background-color:#3B5998;}

.border{outline:1px solid #a00!important; box-sizing:border-box;}

.align-left{text-align:center;}
.align-center{text-align:center;}
.align-right{text-align:center;}
.desktop-only{display:none;}
.mobile-only{display:block;}
@media (min-width: 750px) {
	.align-left{text-align:left;}
	.align-center{text-align:center;}
	.align-right{text-align:right;}
	.desktop-only{display:block;}
	.mobile-only{display:none;}
}

.shaddow{box-shadow: 0px 5px 5px #777777;}

.sep{width:100%; background-color:rgba(0,0,0,0.1); height:1px; border-radius:5px; margin:5px 0px 5px 0px;}
.sep-5{width:100%; height:5px; margin:0px;}
.sep-10{width:100%; height:10px; margin:0px;}
.sep-15{width:100%; height:15px; margin:0px;}
.sep-20{width:100%; height:20px; margin:0px;}
.sep-25{width:100%; height:25px; margin:0px;}
.sep-30{width:100%; height:30px; margin:0px;}
.sep-35{width:100%; height:35px; margin:0px;}
.sep-40{width:100%; height:40px; margin:0px;}
.sep-45{width:100%; height:45px; margin:0px;}
.sep-50{width:100%; height:50px; margin:0px;}
.sep-60{width:100%; height:60px; margin:0px;}
.sep-70{width:100%; height:70px; margin:0px;}
.sep-80{width:100%; height:80px; margin:0px;}
.sep-90{width:100%; height:90px; margin:0px;}
.sep-100{width:100%; height:100px; margin:0px;}

#message {background-color:#080; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 0px 0px 0px 0px;}
#error   {background-color:#c00; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 0px 0px 0px 0px;}
#warning {background-color:#F90; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 0px 0px 0px 0px;}

#menu-wrapper-mobile {display:block;}
#header-menu{display:none;}
	
#header-wrapper{position:relative;}
#menu-wrapper{position:relative;}
#slider-box{}

.content-button-wrapper{display:inline-block; border-top-left-radius:7px; min-width:135px; box-sizing:border-box;}
.content-button{display:inline-block; padding:5px 25px 5px 25px; font-size:18px; text-transform:uppercase; min-width:135px; box-sizing:border-box;}
.content-button:hover {background-color:rgba(255,255,255,0.3)!important; border-top-left-radius:7px;}
.content-button a {text-decoration:none; }
.content-button a:hover {text-decoration:none;}

.centered-boxes{width:auto; text-align:center;} 
.centered-box{position:relative; width:120px; margin:5px 5px 5px 5px; text-align:center; display:inline-block; vertical-align:top; }

.centered-photos{width:auto; text-align:center;} 
.centered-photo{position:relative; width:150px; margin:5px 5px 5px 5px; text-align:center; display:inline-block; vertical-align:top; }
.centered-photo img {width:auto; max-width:100%; height:auto;}

.full-width{position:relative; width:100%; box-sizing:border-box; }
.content-wrapper{position:relative; padding:10px; width:auto; box-sizing:border-box;}
.content-wrapper img {width:auto; max-width:100%; height:auto;}

.content-wrapper-nopad{position:relative; padding:0px; width:auto;}
.content-wrapper-nopad img {width:auto; max-width:100%; height:auto;}

.dynamic-col{}

.col1-of-2-fixed {position:relative; float:left; width:49%; }
.col2-of-2-fixed {position:relative; float:right; width:49%; }
        
.col1-of-3-fixed {position:relative; float:left; width:32%; }
.col2-of-3-fixed {position:relative; float:left; width:32%; margin-left:2%; }
.col3-of-3-fixed {position:relative; float:right; width:32%; }
        
@media (min-width: 750px) {
    
        .dynamic-col{}
        
	.full-width{}
	.content-wrapper{position:relative; max-width:1200px; width:auto; margin-left:auto; margin-right:auto; }
	.content-wrapper-nopad{position:relative; max-width:1220px; width:auto; margin-left:auto; margin-right:auto; }	
	
	.col1-of-6 	{position:relative; float:left; width:15.11%; }
	.col2-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.61%; }
	.col3-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }
	.col4-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }	
	.col5-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }	
	.col6-of-6 	{position:relative; float:right; width:15.11%; }			

	.col12-of-6 	{position:relative; float:left; width:32.0%; }
	.col123-of-6 	{position:relative; float:left; width:49.0%; }
	.col1234-of-6 	{position:relative; float:left; width:66.0%; }
	.col12345-of-6	{position:relative; float:left; width:82.9%; }
	
	.col56-of-6		{position:relative; float:right; width:32.0%; }
	.col456-of-6	{position:relative; float:right; width:49.0%; }
	.col3456-of-6	{position:relative; float:right; width:66.0%; }
	.col23456-of-6	{position:relative; float:right; width:82.9%; }
	
	.col1-of-5 	{position:relative; float:left; width:18.5%;}
	.col2-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%;}
	.col3-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%;}
	.col4-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%;}	
	.col5-of-5 	{position:relative; float:right; width:18.5%;}		

	.col12-of-5 	{position:relative; float:left; width:38.6%;}
	.col123-of-5 	{position:relative; float:left; width:58.9%;}
	.col1234-of-5 	{position:relative; float:left; width:79.2%;}
	
	.col2345-of-5 	{position:relative; float:right; width:79.5%;}
	.col345-of-5 	{position:relative; float:right; width:59.2%;}
	.col45-of-5 	{position:relative; float:right; width:38.6%;}
	
	.col1-of-4 	{position:relative; float:left; width:23.5%;  }
	.col2-of-4 	{position:relative; float:left; width:23.5%; margin-left:2%;  }
	.col3-of-4 	{position:relative; float:left; width:23.5%; margin-left:2%;  }
	.col4-of-4 	{position:relative; float:right; width:23.5%;  }	

	.col12-of-4 {position:relative; float:left; width:49.0%; }
	.col23-of-4 {position:relative; float:left; width:49.0%; margin-left:1.7%;  }
	.col34-of-4 {position:relative; float:right; width:49.0%;  }
	
	.col123-of-4 {position:relative; float:left; width:74.4%; }
	.col234-of-4 {position:relative; float:right; width:74.4%;  }

	.col1-of-3 	{position:relative; float:left; width:32%; }
	.col2-of-3 	{position:relative; float:left; width:32%; margin-left:2%; }
	.col3-of-3 	{position:relative; float:right; width:32%; }

	.col12-of-3 {position:relative; float:left; width:66%; margin-right:1.4%; }
	.col23-of-3 {position:relative; float:right; width:66%; margin-left:1.4%; }
	
	.col1-of-2 	{position:relative; float:left; width:49%; }
	.col2-of-2 	{position:relative; float:right; width:49%; }

	.col-sep	{position:relative; float:left; width:1.4%; border:1px solid #eee}
        
	#menu-wrapper-mobile {display:none;}
	#header-menu{display:block; position:relative; background-color:#ffffff; width:auto; height:20px; margin:0px; z-index:99999}
	.menu-sep{display:block; position:relative; background-color:#999; height:20px; width:1px; margin-top:0px; font-size:0%; }
	
	ul.topnav {position:relative; right:50%; float:right; clear:left; list-style:none; padding:0px; margin:0px; font-size: 14px;}
	ul.topnav li {display:block; float:left; margin:0px; padding:0px; position: relative; left:50%; box-sizing:border-box;}
	ul.topnav li a{display:block; float:left;     padding: 0px 10px 0px 10px; margin:0px 0px 0px 0px; color:#383738;  text-decoration: none; font-weight:normal;  height:20px; text-align:center;}
	ul.topnav li a:hover{background-color:#999; color:#ffffff; overflow:hidden;}
	
	ul.topnav li ul.subnav {list-style:none; position:absolute; left:0px; top:50px; margin:0; padding:0; display:none; z-index:99999;}
	ul.topnav li ul.subnav li{margin:0; padding:0; clear:both; left:0px;}
	ul.topnav li ul.subnav li a {float:left; width:200px; text-align:left; background-color:#e0f1f4; color:#383738; border-top:1px solid #bce2e7;}
	ul.topnav li ul.subnav li a:hover {background-color:#0aa5b5; color:#ffffff; background-image:none;}
}

/* ------------------------------------------------------------------------------------------
	QForm
	------------------------------------------------------------------------------------------ */
.qform-label {margin-bottom:0px; padding:5px 0px 5px 0px;}
.qform-input {margin-bottom:10px; }
.qform-input input {width:98%; padding:5px 0px 5px 3px; }
.qform-input textarea{width:98%; padding:5px 0px 5px 3px; }
.button-qform{position:relative; text-align:center; padding:10px 25px 10px 25px; background-color:#be202e; width:135px; font-size:14px; margin:15px auto 10px auto; color:#fff; cursor:pointer;}
.button-qform a{color:#fff; text-decoration:none;}
.qform-input table {width:100%; text-align:left;}
.qform-fld-error{color:#d00!important; font-size:14px;}
.delivery-error{color:#d00!important; margin:0px 0px 0px 0px}
.inline-button-red{color:#ea1d2b; font-weight:bold; display:inline;}
.inline-button-red a {color:#ea1d2b; text-decoration:underline;}
.q-form-help{font-size:12px; color:#999;}
.form-div{padding-right:0px;}
.qform-wrapper{max-width:450px;}
.form-button{background-color:#9ed1d0; display:inline-block; color:#fff; padding:5px 15px 5px 15px; border-radius:5px; cursor:pointer;}
.prod-chk{background-color:rgba(0,0,0,0.3); padding:5px; box-sizing:border-box; cursor:pointer; text-align:center;}

#map-panel{position:relative; height:300px; margin:4px;}


@media (min-width: 750px) {
	.qform-label {margin-bottom:10px;}
	.qform-input {margin-bottom:10px;}
	.button-qform{float:left;}
	.qform-fld-error{float:left;}
        .form-div{padding-right:25px;}
        #map-panel{position:relative; height:500px;}
}

/* ------------------------------------------------------------------------------------------
    CC Fader
------------------------------------------------------------------------------------------ */
.fader-wrapper{position:relative; height:100vh;}
.fader-info-panel{display:none; position:absolute; z-index:99; top:0px; width:100%; background-position:center center; background-size:cover; height:100%;}
.fader-inner-wrapper{display:relative; width:100%; height:100%; line-height:80vh; text-align:center;}
.fader-box-span{display: inline-block; vertical-align: middle; line-height:20px; padding:25px; box-sizing:border-box; margin-left:auto; margin-right:auto; }
.fader-box-span-wide{display: inline-block; vertical-align: middle; line-height:20px; padding:15px; box-sizing:border-box; margin-left:auto; margin-right:auto; }
.fader-trans-light{background-color:rgba(255,255,255,0.8); color:#333;}
.fader-trans-dark{background-color:rgba(0,0,0,0.5); color:#fff;}
.content-box-footer{position:absolute; text-align:center; width:98%; left:1%; bottom:8px;}
.content-box-footer a {font-weight:bold; text-decoration:underline}
.fader-small-title{font-size:14px; line-height:normal; padding:5px 25px 5px 25px;}
.fader-title{font-size:22px; line-height:normal; padding:0px 25px 0px 25px;}
.fader-desc{font-size:14px; padding:0px 25px 0px 25px;}
.fader-title-wide{display:none; font-size:72px; line-height:normal; padding:0px 5px 0px 5px; font-family: 'Dancing Script', cursive; text-shadow: 0px 0px 10px rgba(0,0,0,0.4);}
.fader-desc-wide{font-size:14px; padding:0px 25px 0px 25px;}
.current-panel{display:block; z-index:999;}
.fader-left{display:none;}
.fader-right{display:none;}
.fader-search-form-wrapper{display:inline-block; position: absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); bottom:10px; z-index:9999999; padding:5px; box-sizing:border-box; width:300px; }
.fader-search-type{padding:5px; box-sizing:border-box; xwidth:150px;}
.fader-search-box {box-sizing:border-box; xwidth:150px;}
.fader-search-box input {border:none; width:100%; padding:6px 5px 6px 5px; box-sizing:border-box;}
.fader-search-box select {border:none; width:100%; padding:5px; box-sizing:border-box;}
.fader-button-type{cursor:pointer; padding:6px 5px 6px 5px; box-sizing:border-box; border-top-left-radius:7px;}
.fader-search-title{padding:5px; box-sizing:border-box;}

@media (min-width: 750px) {    
    .fader-search-form-wrapper{display:inline-block; position: absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); bottom:10px; z-index:9999999; padding:5px; box-sizing:border-box; width:500px; }
    .fader-search-box{xwidth:200px;}
    .fader-search-type{xwidth:200px;}
    .fader-wrapper{position:relative; height:100vh}
    .fader-info-panel{overflow:hidden;}
    .fader-inner-wrapper{line-height:100vh;}
    .fader-box-span{max-width:600px;}
    .fader-box-span-wide{max-width:1200px; }
    .fader-title{font-size:36px; padding:0px 25px 0px 25px;  }
    .fader-desc{font-size:18px; padding:0px 25px 0px 25px;}
    .fader-title-wide{display:block; font-size:150px; line-height:normal; padding:0px 25px 0px 25px;  }
    .fader-desc-wide{font-size:32px; line-height:normal; padding:0px 25px 0px 25px;}
    .fader-left{display:none; position:absolute; top:45%; left:15px; z-index:999999; cursor:pointer;}
    .fader-right{display:none; position:absolute; top:45%; right:15px; z-index:999999; cursor:pointer;}
}
@media (min-width: 1080px) {    
    .fader-title-wide{font-size:250px;}
}
/* ------------------------------------------------------------------------------------------
    CC Blog Summary
------------------------------------------------------------------------------------------ */
.blog-summary-image{position:relative; height:250px; background-size:cover;}
.blog-summary-no-image{position:relative; height:250px; background-size:contain; background-repeat:no-repeat; background-position:center center;}
.blog-summary-title{font-weight:bold; font-size:16px;}
.blog-summary-excerpt{}
.blog-border{border:10px solid #fff; box-shadow: 2px 2px 10px #c1c1c1; box-sizing:border-box; margin-bottom:25px;}

/* ------------------------------------------------------------------------------------------
    CC Testimonial slider
------------------------------------------------------------------------------------------ */
.testimonial-wrapper{}
.testimonial-hide{display:none;}
.testimonial-comment{text-style:italic;}
.testimonial-credit{font-weight:bold; font-size:12px;}

/* ------------------------------------------------------------------------------------------
    FAQs
------------------------------------------------------------------------------------------ */
.question{cursor:pointer; padding:10px 25px 10px 25px; font-size:14px; margin-top:1px; background-color:rgba(0,0,0,0.05)}
.answer{display:none; padding:10px 25px 10px 25px; font-size:14px; background-color:rgba(0,0,0,0.02)}

/* ------------------------------------------------------------------------------------------
    Header 
------------------------------------------------------------------------------------------ */
#header-wrapper{position:absolute; top:0px; left:0px; width:100%; height:45px; background-color:rgba(152,206,205,0.93); z-index: 99999;}

.col1-of-6-header {position:relative; float:left; min-width:100px; width:15.11%; line-height:40px;}
.col23456-of-6-header {position:relative; float:right; width:60%; line-height:40px;}

.col12-of-3-header {display:none; position:relative; float:left; width:63%; margin-right:1.4%; }
.col3-of-3-header  {position:relative; float:right; width:100%; text-align:right; }

#header-logo{position:relative; float:none; width:100% ;display:inline-block; top:0px; left:0px; z-index: 999999}
#header-logo img {width:auto; max-width:100%; height:auto;display:inline;}
    
.header-offices{display: inline-block; vertical-align: middle; line-height:20px; box-sizing:border-box;}
.header-offices-inner{line-height:normal;}
.header-office{color:#fff; display:inline-block; position:relative; border-right:none; padding:0px 10px 0px 0px; margin-right:10px; line-height:normal; }
.header-office a{color:#fff; font-decoration:none;}
.header-office-name{font-size:12px; font-weight:bold}
.header-office-number{font-size:14px;}

.header-text{display:none; vertical-align:middle;}

.menu-button{display:inline-block; margin-right:5px; color:#fff; cursor:pointer; line-height:18px; font-size: 18px;}
.menu-button i{vertical-align:middle; line-height:30px; font-size: 30px;}
.social-header{display:inline-block;  font-size:11px; }
.social-header i{vertical-align:middle!important;}
.home-header{display:inline-block; color:#fff; line-height:18px; font-size: 18px; cursor:pointer;}
.home-header i{vertical-align:middle; line-height:30px; font-size: 30px;}

#menu-wrapper{position:absolute; width:100%; top:40px; left:0px; background-color:#f9f49b; display:none; padding:10px; box-sizing:border-box;}
.menu-inner{position:relative; float:right; width:60%; }
.header-icon-spacing{display:inline-block; width:5px; height:25px; }

@media (min-width: 502px) {    
    #header-wrapper{position:absolute; top:0px; left:0px; width:100%; height:110px;}
    .col12-of-3-header {display:inline-block; position:relative; float:left; width:63%; margin-right:1.4%; }
    .col3-of-3-header  {position:relative; float:right; width:35%;}
    .col1-of-6-header {line-height:110px;}
    .col23456-of-6-header {position:relative; float:right; width:76%; line-height:110px;}
        
    #menu-wrapper{top:110px;}
    .menu-inner{position:relative; float:right; width:76%;}
    .header-icon-spacing{display:none; width:2px; height:25px; }
}

@media (min-width: 750px) {    
    #header-wrapper{position:absolute; top:0px; left:0px; width:100%; height:110px;}

    .col1-of-6-header {position:relative; float:left; width:15.11%; }
    .col23456-of-6-header {position:relative; float:right; width:82.9%; }

    .col12-of-3-header {position:relative; float:left; width:76%;}
    .col3-of-3-header  {position:relative; float:right; width:22%; }

    #header-logo{position:relative; float:none; width:100% ;display:inline-block; top:0px; left:0px;}
    #header-logo img {width:auto; max-width:100%; height:auto;display:inline;}
    
    .header-offices{}
    .header-office{color:#fff; display:inline; float:left; border-right:1px solid #fff;}
    .no-sep{border-right:none!important;}

    .two-contacts{float:left; display:inline-block; box-sizing:border-box;}

    .menu-button{display:inline-block; margin-right:5px; color:#fff; cursor:pointer; line-height:18px; font-size: 18px;}
    .menu-button i{vertical-align:middle; line-height:30px; font-size: 30px;}
    .social-header{display:inline-block;  font-size:11px; vertical-align:middle;}
    .home-header{display:inline-block; color:#fff; line-height:18px; font-size: 18px; cursor:pointer;}
    .home-header i{vertical-align:middle; line-height:30px; font-size: 30px;}
    
    .menu-inner{position:relative; float:right; width:82.9%; }
    .header-icon-spacing{display:none; width:5px; height:25px; }
}

@media (min-width: 800px) {       
      
    .header-office-number{font-size:16px;}
    .col12-of-3-header {position:relative; float:left; width:78%; margin-right:1.4%; }
    .col3-of-3-header  {position:relative; float:right; width:20%; }    
    
    .menu-inner{}
    .header-icon-spacing{display:none; width:0px; height:25px; }
}

@media (min-width: 880px) {       
       
    .header-office-number{font-size:18px;}
    .header-icon-spacing{display:inline-block; width:1px; height:25px; }
        
}

@media (min-width: 950px) {       
       
    .header-icon-spacing{display:inline-block; width:5px; height:25px; }
        
}


@media (min-width: 1105px) {    
    .header-text{display:inline-block;}
    .menu-button i{xmargin-left:20px;}
    .home-header i{xmargin-right:20px;}
    
    .col12-of-3-header {position:relative; float:left; width:66%; margin-right:1.4%; }
    .col3-of-3-header  {position:relative; float:right; width:32%; }
        
    .header-office{padding:0px 15px 0px 0px; margin-right:15px;}
}

/* ------------------------------------------------------------------------------------------
    Footer 
------------------------------------------------------------------------------------------ */
#footer-wrapper{position:relative; z-index: 999999}

.footer-title{font-size:22px; font-family: 'Dancing Script', cursive;}
.footer-menu a{color:#fff}
.footer-height-wrapper{position:relative;}
.footer-logos {}
.footer-logos img {margin:10px}
.footer-logo-content img {display:inline-block}
.footer-logo-content-narrow{max-height:55px!important;}
.footer-logo-content-wide{max-height:40px!important;}


.footer-logos-2024 img {margin:10px!important; display:inline-block; max-height:55px!important;}


@media (min-width: 750px) {    
    .footer-title{font-size:26px; line-height:30px; font-family: 'Dancing Script', cursive;}
    .footer-logos {height: 100%; position: absolute; right: 0; top: 0;}
    .footer-logos img {margin:0px 10px 0px 10px}
    .footer-logo-content{position: absolute; bottom: 0; right: 0; }
}
@media (min-width: 850px) {    
    .footer-title{font-size:30px; line-height:30px; font-family: 'Dancing Script', cursive;}
}
@media (min-width: 950px) {    
    .footer-title{font-size:34px; line-height:30px; font-family: 'Dancing Script', cursive;}
}
@media (min-width: 1050px) {    
    .footer-title{font-size:38px; line-height:30px; font-family: 'Dancing Script', cursive;}
}

/* ------------------------------------------------------------------------------------------
    Contact Form JS
------------------------------------------------------------------------------------------ */

.contact-html input{ border:1px solid rgba(0,0,0,0.2); width:95%!important; font-size:14px; padding-left:5px; height:30px; text-align:left; box-sizing:border-box}
.contact-html textarea{ border:1px solid rgba(0,0,0,0.2); width:95%!important; font-size:14px; padding-left:5px; height:30px; text-align:left; height:75px; box-sizing:border-box}
.content-enquiry-button {background-color:#000; color:#fff; cursor:pointer; font-size:14px; height:31px; padding:10px 15px 0px 15px; display:inline-block; border-top-left-radius:7px;}

.content-enquiry-spinner {display:none;} 
.content-enquiry-spinner i {padding-top:3px;}
.content-enquiry-result{font-size:14px; padding-top:10px;} 



/* ------------------------------------------------------------------------------------------
    Body
------------------------------------------------------------------------------------------ */
.sub_page_li a{font-weight:bold;}

.home-icon-panel{ border-top-left-radius:7px; margin-bottom:10px; font-size:14px; height:115px;}
.home-icon-panel-hover{ padding:25px; box-sizing:border-box; border-top-left-radius:7px; box-sizing:border-box; height:115px;}
.home-icon-panel-hover img {height:30px;}
.home-icon-panel-hover:hover{background-color:rgba(255,255,255,0.3);}
.home-icon-panel i{font-size:38px;}

.testimonial-panel-item{display:none; }
.testimonial-panel-comment{font-size:16px; font-style:italic;}
.testimonial-panel-credit{font-size:14px; margin:5px 0px 5px 0px;}
.testimonial-panel-wrapper{}
.testimonial-panel-next{cursor:pointer; font-size:14px; margin-top:10px;}
.testimonial-panel-next i{font-size:28px; vertical-align:middle; margin-right:5px;}
.testimonial-panel-current{display:block;}
.testimonial-panel-inner{position:relative;}

.home-office-wrapper{position:relative; display:inline-block; padding:0px 5px 15px 5px; box-sizing:border-box; width:49%; }
.home-office{position:relative; display:inline-block; box-sizing:border-box; height:200px; width:100%; background-size:cover; background-position:center center; border-top-left-radius:7px;}
.home-office-title{position:absolute; bottom:0px; width:100%; text-align:center; background-color:rgba(255,255,255,0.5)!important;}

.home-office-contact-wrapper{position:relative; display:inline-block; padding:0px 5px 15px 5px; box-sizing:border-box; width:49%;}
.home-office-contact{position:relative; display:inline-block; box-sizing:border-box; height:225px; width:100%; background-size:cover; background-position:center center; border-top-left-radius:7px;}
.home-office-contact-title{position:absolute; bottom:0px; width:100%; text-align:center; background-color:rgba(255,255,255,0.8)!important; padding:5px; box-sizing:border-box;}
.home-office-contact-name{font-size:14px; font-weight:bold;}
.home-office-contact-tel{font-size:12px;}
.home-office-contact-email{font-size:12px;}
.home-office-contact-address{font-size:12px;}
.home-office-contact-map{width:100%; height:225px;}

.home-office-contact-wrapper-100{position:relative; display:inline-block; padding:0px 5px 15px 5px; box-sizing:border-box; width:100%;}
.home-office-contact-wrapper-100 img {border-top-left-radius:7px;}

.people{width:auto; text-align:center;} 
.person{position:relative; width:180px; margin:5px 5px 5px 5px; text-align:center; display:inline-block; vertical-align:top; }
.branch-name{font-size:18px; font-weight:bold;}
.person-name{font-size:14px; font-weight:bold;}
.person-position{font-size:12px;}
.person-image{position:relative;}
.person-image img {display:block;}
.person-email-popup{position:absolute; display:none; bottom:0; background-color:rgba(0,0,0,0.6); width:100%;  padding:10px; text-align:center; box-sizing:border-box; }
.person-email-popup a{color:#fff; text-decoration:none;}
.person-email-popup a:hover{color:#fff; text-decoration:none;}

@media (min-width: 750px) {
    .home-icon-panel{height:102px;}
    
    .home-office{height:125px;}
    .home-office-contact{height:300px;}
    .home-office-contact-name{font-size:16px; font-weight:bold;}
    .home-office-contact-tel{font-size:14px;}
    .home-office-contact-email{font-size:14px;}
}


/* ------------------------------------------------------------------------------------------
    Property Listing - boxes
------------------------------------------------------------------------------------------ */
.property a:hover{text-decoration:none;}
.property_container_wrapper{position:relative; box-sizing:border-box; width:100%; height:400px; padding:3px; overflow: hidden; display:inline-block;}
.property_container{border:1px solid rgba(0,0,0,0.1); box-sizing:border-box; height:400px; padding:8px; background-color:#fff; width:100%;}
.property_image{width:100%; height:250px; background-size:cover; background-position:center center;}
.property_status{z-index: 9; top:5px; left:5px; position: absolute; clear: left;}
.property_price{font-size:18px;}
.property_price_qualifier{font-size:12px;}

.property-links{display:inline-block; padding:5px 15px 5px 15px; font-size:14px;}
.property-links i{padding-right:3px;}

.property_row_image img{width:100%; position:relative;}

.property_thumb_wrapper{width:33.3%; display:inline-block; padding:0px 3px 3px 3px; box-sizing:border-box;  }
.property_thumb {width:100%; height:100px; background-size:cover; background-position:center center;}

.property-wrapper-style{background-color:#fff; padding:5px 10px 0px 10px; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box;}
.property-wrapper-style-nopad{background-color:#fff; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box;}
.property-wrapper-style-pad{padding:5px 10px 0px 10px;}

.property_price {font-size:26px; line-height:26px;}
.property_price_qualifier {font-size:12px;}
.postcodelabel {font-size:26px; line-height:26px;}
.summary_description {font-size:12px;}
.property_links{font-size:16px;}

.results-search-form-wrapper{background-color:rgba(255,255,255,0.5); border:1px solid rgba(0,0,0,0.1);}

@media (min-width: 600px) {
    .property_container_wrapper{width:49%; height:400px; }
    .property_image{height:225px;}
}

@media (min-width: 900px) {
    .property_container_wrapper{width:33%;height:400px; }
    .property_image{height:225px;}
}

@media (min-width: 900px) {
    .property_container_wrapper{width:33%;height:400px; }
    .property_image{height:225px;}
}


/* ------------------------------------------------------------------------------------------
    Property Listing - rows
------------------------------------------------------------------------------------------ */
.r_property a:hover{text-decoration:none;}
.r_property_container_wrapper{position:relative; box-sizing:border-box; width:100%; padding:3px; overflow: hidden; display:inline-block;}
.r_property_container{border:1px solid rgba(0,0,0,0.1); box-sizing:border-box; padding:10px; background-color:#fff; width:100%;}
.r_property_image_1{height:250px; width:100%; box-sizing:border-box; float:left; background-size:cover; background-position:center center;}
.r_property_image_2{display:none; height:200px; width:25%; box-sizing:border-box; float:left; background-size:cover; background-position:center center;}
.r_property_image_sep{display:none; width:10px; box-sizing:border-box; float:left; height:50px;}
.r_property_info{position:relative; float:left; width:100%}
.r_property_name{font-weight:bold; font-size:14px;}

.r_status{position:relative; border-radius:50%; width:85px; height:85px; display:flex; justify-content:center; align-items:center;}
.r_status_text{position:relative; width:100%; font-size:12px; text-align:center; margin-left:auto; margin-right:auto; line-height:15px; padding-top:2px; padding-bottom:2px;}
.r_status_text_inner{width:auto; display:inline-block; border-top:1px solid #fff; border-bottom:1px solid #fff;}

.r_property_status{z-index: 9; top:5px; left:5px; position: absolute; clear: left;}
.r_property_status img{max-width:75px;}
.r_property_price{font-size:18px; font-weight:bold;}
.r_property_price_qualifier{font-size:12px; font-weight:normal;}

.r_property-links{display:inline-block; padding:5px 15px 5px 15px; font-size:14px;}
.r_property-links i{padding-right:3px;}

.r_property_row_image img{width:100%; position:relative;}

.r_property_thumb_wrapper{width:33.3%; display:inline-block; padding:0px 3px 3px 3px; box-sizing:border-box;  }
.r_property_thumb {width:100%; height:100px; background-size:cover; background-position:center center;}

.r_property-wrapper-style{background-color:#fff; padding:5px 10px 0px 10px; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box;}
.r_property-wrapper-style-nopad{background-color:#fff; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box;}
.r_property-wrapper-style-pad{padding:5px 10px 0px 10px;}

.r_property_price {font-size:22px; line-height:22px;}
.r_property_price_qualifier {font-size:12px;}
.r_property_links{font-size:16px;}

.r_property-feature {position:relative; float:none; display:inline-block; font-size:14px; font-weight:bold; margin:0px 5px 0px 5px;}
.r_property-feature img {height:24px; vertical-align:middle; margin-right:5px;}
.r_property_feature_sep {position:relative; float:left;width:15px;height:10px;}

.view-button{cursor:pointer; padding:4px 5px 4px 5px; box-sizing:border-box; border-top-left-radius:7px; display:inline-block; width:100px;}

@media (min-width: 750px) {
    .r_property-feature {float:left; margin:0px;}
    .r_property_info{padding-left:20px; width:45%; }
    .r_property_info{position:relative; float:left; width:55%}
    .r_property_image_1{width:40%; height:200px;}
    .r_property_price {font-size:26px; line-height:26px;}
}

@media (min-width: 1000px) {
    .r_property_image_1{width:25%;}
    .r_property_image_2{display:inline-block;}
    .r_property_info{position:relative; float:left; width:45%;}
    .r_property_image_sep{display:inline-block;}
}


.property-let-photos{width:auto; text-align:center;} 
.property-let-photo-wrapper{box-sizing: border-box; position:relative; max-width:450px; width:100%; margin:5px 5px 5px 5px; padding:10px; background-color:#fff;text-align:center; display:inline-block; vertical-align:top; }
.property-let-photo{background-position:center center; background-size:cover; width:100%; height:400px;}
.property-let-title{font-size:18px;}
.property-let-description{}